Samsung A5 (2017) Flash Versuch bei Odin FAIL

  • Antworten:24
  • OffenNicht stickyBentwortet
  • Forum-Beiträge: 6

16.01.2018, 17:00:36 via Website

Hallo zusammen :)
Ich habe mein A5 von 7.0 auf 6.0.1 zurücksetzen wollen.
Dafür habe ich mir von Sammobile die DBT Version von 2017-07-03 runtergeladen entpackt und sie mit Odin installieren wollen. Jetzt kam nach etwa 5 Minuten nachdem ich alle erforderlichen Dateien in die richtigen Felder geladen habe folgender FAIL (Bild als png einfügen hat nicht geklappt)
Added!!
Enter CS for MD5..
Check MD5.. Do not unplug the cable..
Please wait..
Checking MD5 finished Sucessfully..
Leave CS..
Enter CS for MD5..
Check MD5.. Do not unplug the cable..
Please wait..
Checking MD5 finished Sucessfully..
Leave CS..
Enter CS for MD5..
Check MD5.. Do not unplug the cable..
Please wait..
Checking MD5 finished Sucessfully..
Leave CS..
Enter CS for MD5..
Check MD5.. Do not unplug the cable..
Please wait..
Checking MD5 finished Sucessfully..
Leave CS..
Odin engine v(ID:3.1203)..
File analysis..
SetupConnection..
Initialzation..
Set PIT file..
DO NOT TURN OFF TARGET!!
Get PIT for mapping..
Firmware update start..
SingleDownload.
sboot.bin
param.bin
cm.bin
boot.img
recovery.img
FAIL!

Complete(Write) operation failed.
All threads completed. (succeed 0 / failed 1)

Im roten Installations-Fortschritt Balken steht: KERNEL REV. CHECK FAIL. DEVICE:1, BINARY 8
In den Odin Options hatten folgenden Felder einen Haken gesetzt: "Auto-Reboot" "F. Reset Time" alles andere war leer.

Wie genau gehe ich jetzt zum abbrechen vor ohne das Telefon zu zerstören?
Dies ist übrigens mein erster "Versuch" gewesen zu flashen bitte dringend Hilfe :/

P.S. Habe in einem anderen Thread gelesen das man ein Samfire Tool runterladen soll um die Firmware von dort zu holen. Als ich dem Link gefolgt bin kam eine Notiz, dass das veraltet wäre und das ich das über updato tun soll. Nun bin ich gerade dabei von dort die DBT Version vom March 12, 17 zu laden.

Antworten
  • Forum-Beiträge: 7.946

16.01.2018, 17:17:09 via Website

Hallo lum pi!

Hattest du vor dem Flashen das aktuellste Update installiert?
Oder genauer gesagt, was für eine Version hattest du vorher drauf? Die Aktuellste ist A520FXXU3BQLA.

Falls du diese drauf gehabt haben solltest, war das Flashen was du gemacht hast sehr kritisch.
Denn diese Version basiert auf der Bootloader Version 3 und die 6.0.1 auf Version 2. Man kann den Bootloader nur upgraden und nicht downgraden.
Im Bootloader ist auch der Kernel drinnen, was gut mit deinem Fehler zusammenpassen würde.

Viele Grüße
Tim

— geändert am 16.01.2018, 17:21:04

Samsung Galaxy S9+ (Android 8.0.0, Sicherheitspatch: 1. November 2018)
Samsung Galaxy Tab S4 (Android 8.1.0, Sicherheitspatch: 1. Oktober 2018)
Samsung Galaxy Watch (Tizen 4.0.0.1)

Antworten
  • Forum-Beiträge: 6

16.01.2018, 17:28:11 via Website

Hey Tim!

das vorletzte Update muss ich gemacht haben.
Wie genau kann ich dein "kritisch" interpretieren?
Ist mein Telefon jetzt hin? :/
Es ist gerade alles frisch, also noch angeschlossen und Odin ist genau wie beschrieben offen.
Kann ich das Kabel jetzt einfach trennen und es starten oder wie gehe ich jetzt am besten vor ohne am Mülleimer vorbei zu gehen?

Antworten
  • Forum-Beiträge: 7.946

16.01.2018, 17:35:17 via Website

Mit kritisch meine ich, dass du damit dein Gerät "bricken", also zerstören könntest.
Im Bootloader ist der Kernel, die Startpartition usw. drinnen. Wenn dort irgendwas kaputt geht, war es das normalerweise.
Man könnte den Bootloader zwar downgraden, aber die Wahrscheinlichkeit das es fehlschlägt ist unglaublich hoch.

Was zeigt das Gerät momentan an?

— geändert am 16.01.2018, 17:39:16

Samsung Galaxy S9+ (Android 8.0.0, Sicherheitspatch: 1. November 2018)
Samsung Galaxy Tab S4 (Android 8.1.0, Sicherheitspatch: 1. Oktober 2018)
Samsung Galaxy Watch (Tizen 4.0.0.1)

Antworten
  • Forum-Beiträge: 7.946

16.01.2018, 17:55:07 via Website

Du kannst das Gerät auf jeden Fall abstecken. Da würde nichts mehr passieren.
Versuche es dann mal neu zu starten und wenn das nicht geht, versuche nochmal in den Download Modus zu kommen.
Falls du dort reinkommst, kannst du nur die aktuellste Firmware die ich oben geschrieben hatte flashen.

Du hast übrigens wie ich das sehen kann vergessen, die OEM-Entsperrung zu aktivieren. Das ist auch sehr wichtig.

— geändert am 16.01.2018, 17:56:24

Samsung Galaxy S9+ (Android 8.0.0, Sicherheitspatch: 1. November 2018)
Samsung Galaxy Tab S4 (Android 8.1.0, Sicherheitspatch: 1. Oktober 2018)
Samsung Galaxy Watch (Tizen 4.0.0.1)

lum pi

Antworten
  • Forum-Beiträge: 6

16.01.2018, 18:15:28 via Website

Download Mode klappt leider nicht.
Jetzt sehe ich nur noch ein Warndreieck mit dem Text:
"An error has occurred while updating the device software. Use the Emergency recovery function in the Smart Switch PC software."

Smart Switch hab ich nie benutzt gehabt.
Schade trotzdem danke für deine Hilfe Tim, dir noch einen schönen Abend :)

EDIT:

Hab´s dann doch so oft versucht das es in den Download Mode gekommen ist. Dann hoffe ich mal das ich das jetzt mit der von dir genannten Firmware hinbekomme.
Soll/Kann ich jetzt noch die OEM-Entsperrung aktivieren?

— geändert am 16.01.2018, 18:29:52

Antworten
  • Forum-Beiträge: 7.946

16.01.2018, 18:42:50 via Website

Die kannst du nur aktivieren, wenn das Gerät läuft.
Es müsste auch so funktionieren. ;)

Samsung Galaxy S9+ (Android 8.0.0, Sicherheitspatch: 1. November 2018)
Samsung Galaxy Tab S4 (Android 8.1.0, Sicherheitspatch: 1. Oktober 2018)
Samsung Galaxy Watch (Tizen 4.0.0.1)

lum pi

Antworten
  • Forum-Beiträge: 6

16.01.2018, 19:20:24 via Website

Okay danke bis hier hin. Was sollte man bei Odin alles in den Options auswählen?

Antworten
  • Forum-Beiträge: 7.946

16.01.2018, 19:23:54 via Website

Du solltest AP, BL, CP und CSC einfügen und bei den Options F. Reset Time und Auto-Reboot anhaken.

Samsung Galaxy S9+ (Android 8.0.0, Sicherheitspatch: 1. November 2018)
Samsung Galaxy Tab S4 (Android 8.1.0, Sicherheitspatch: 1. Oktober 2018)
Samsung Galaxy Watch (Tizen 4.0.0.1)

lum pi

Antworten
  • Forum-Beiträge: 7.946

16.01.2018, 21:19:57 via Website

Und hat es funktioniert?

Samsung Galaxy S9+ (Android 8.0.0, Sicherheitspatch: 1. November 2018)
Samsung Galaxy Tab S4 (Android 8.1.0, Sicherheitspatch: 1. Oktober 2018)
Samsung Galaxy Watch (Tizen 4.0.0.1)

Antworten
  • Forum-Beiträge: 2

23.01.2018, 11:34:47 via Website

Hallo ich habe ne Frage welche Firmware hast du denn geflasht?
Weil ich das gleiche Problem habe.
Wäre sehr nett wenn Sie mir den Firmware nennen können

Antworten
  • Forum-Beiträge: 7.946

23.01.2018, 14:43:13 via App

Hallo Jewko 521!

Herzlich Willkommen hier bei uns im Forum. :)

Die Firmware steht weiter oben in meinem Beitrag drinnen.
Mittlerweile gibt es aber schon wieder eine neuere Firmware. Diese hat die Version A520FXXU4BRA8. Damit funktioniert es genauso.

Viele Grüße
Tim

— geändert am 23.01.2018, 14:43:43

Samsung Galaxy S9+ (Android 8.0.0, Sicherheitspatch: 1. November 2018)
Samsung Galaxy Tab S4 (Android 8.1.0, Sicherheitspatch: 1. Oktober 2018)
Samsung Galaxy Watch (Tizen 4.0.0.1)

Jewko 521

Antworten
  • Forum-Beiträge: 2

24.01.2018, 08:21:21 via Website

Moin danke das hat gut geklappt mit der Firmware.
Aber ich habe ne andere Frage
Ist das möglich das der OEM sich lockt ?
Weil ich den twrp nicht flashen kann
Und hab in Xda gelesen das dass eine Woche dauert bis man wieder flashen kann stimmt das überhaupt?

Antworten
  • Forum-Beiträge: 4

30.01.2018, 21:31:30 via Website

Hallo,

ich bin neu hier im Forum und fand das Thema sehr interessant, da ich fast das gleiche Problem habe.
Ich habe zwar ein A3 (2017) aber auch die Fehlermeldung wie "lum pi" über Odin.

Ich habe die aktuelle Version PDA: A320FXXU3BRA1 auf dem Gerät. Das ist Ländercode RUS und Android 7.0
Jetzt wollte ich gern die Version PDA: A320FXXU2BQI3 flashen. Das ist Ländercode Emirate aber auch Android 7.0.

Leider ging das nicht. Hat das auch etwas mit dem Bootloader zu tun?
Ich hoffe die Profis unter Euch können mir ein wenig helfen.

Danke schonmal...

Antworten
  • Forum-Beiträge: 2

24.05.2018, 11:55:20 via Website

Hallo Tim Ermer
könntest du mir bitte weiter helfen bei dem Problem param.bin und cm.bin Error? beim Flashen komm der fehlercode ständig und ihn denn einstellungen unter geräteinformationen des Handys ist die Basisbandversion,imei unbekannt und die bluetooth,SIM-Kartenstatus nicht verfügbar .Er erkennt auch keine SIM karten mehr

Handy/Modell: S7 SM-G930F

Danke in Voraus

— geändert am 24.05.2018, 12:16:57

Antworten
  • Forum-Beiträge: 4

09.09.2018, 14:43:56 via Website

hallöchen,
auch ich habe das problem, dass ich von nougat auf marshmallow nicht downgraden kann. momentan habe ich die version A520FXXU4BRA8 (DBT) auf meinen A5 2017. bei updato.com habe ich mir sämtliche marshmallow-versionen runtergeladen (DBT). aber das flashen auf 6.0:'(.1 hat bisher nix gebracht. immer nur fehlermeldungen!!! Ich habe bereits alle versionen von marshmallow durchprobiert, aber keine will sich flashen lassen. vohrer hatte ich die nougat version U4BRC4 drauf. auch damit ließ sich nichts ins marshmallow downloaden. müssen immer alle 4 files geflasht werden?? Also BL+AP+CP+CSC? Ich bin hier balde am verzweifeln, weil ich alle 8 versionen, die mir updato.com zur verfügung stellt, ausprobiert habe, und keine davon lässt sich flashen. was mache ich falsch? oder was muss ich anders machen. bitte bitte helft mir :'( danke.

Antworten
  • Forum-Beiträge: 4.974

09.09.2018, 14:47:12 via App

Hallo,
Du machst nichts falsch,
ein Downgrad ist, auf Grund des Bootloaders, normalerweise nicht möglich.
man muß nicht zwingend alle 4Teile flashen.

LG Jens 🖖

Galaxy S5 AOSP Extended V5.8(O)
Tab3 10.1 Lineage 14.1 Beta1
Galaxy S2

Antworten
  • Forum-Beiträge: 4

09.09.2018, 15:10:23 via Website

hmmmmhhh .... "normalerweise" nicht möglich sagst Du.
ist es aber dennoch möglich?

Antworten

Empfohlene Artikel